Subject: Re: linux-next: build failure after merge of the pm tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Mon, 08 Feb 2021 20:30:50 +0100

On Friday, February 5, 2021 12:15:22 PM CET Andy Shevchenko wrote:
> On Fri, Feb 5, 2021 at 11:14 AM Andy Shevchenko
> <[email-masked]> wrote:
> > On Friday, February 5, 2021, Stephen Rothwell <[email-masked]> wrote:
> 
> >> After merging the pm tree, today's linux-next build (x86_64 allmodconfig)
> >> failed like this:
> >>
> >
> > Rafael, maybe I was unclear when explaining to you the dependencies with the series of series, but all three parts should go ordered. In any case it’s easy to fix. I will send you a PR late today of the immutable tag (part 1) that needs to be included in order to avoid the above.
> 
> PR had just been sent to linux-acpi@ and Rafael in Cc.

I haven't seen that PR, though, in any of my inboxes etc.

Can you please point me to an archive or similar where I can find it?

Cheers!